{% extends 'base.html' %}
{% load static %}
{% block content %}
    <section id="content">
        <div class="container">
            <div class="row">
                <div class="span4">
                    <aside class="left-sidebar">
                        <div class="widget">
                            <!-- Colocar filtro pelo título -->
                            <form>
                                <div class="input-append">
                                    <input class="span2" id="appendedInputButton" type="text" placeholder="Type here">
                                    <button class="btn btn-theme" type="submit">Search</button>
                                </div>
                            </form>
                        </div>
                        <div class="widget">
                            <!-- Colocar listagen das categorias -->
                            <h5 class="widgetheading">Categorias</h5>
                            <ul class="cat">
                                {% for categoria in categorias %}
                                    <li><i class="icon-angle-right"></i> <a href="#">{{ categoria.nome }}</a></li>
                                {% endfor %}
                            </ul>
                        </div>
                        <div class="widget">
                            <div class="tabs">
                                <ul class="nav nav-tabs">
                                    <li class="active"><a href="#one" data-toggle="tab">Recent</a></li>
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane active" id="one">
                                        <ul class="recent">
                                            <li>
                                                {% for ultima in ultimas_publis %}
                                                    <p><a href="#">{{ ultima.titulo }}</a></p>
                                                {% endfor %}

                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                </div>
            {% block bodyblock %}{% endblock %}
            </div>
        </div>
    </section>
{% endblock %}
